@media screen and (min-width: 1920px) {}

@media screen and (max-width: 1700px) {}

@media screen and (max-height: 800px) {
    .text_slide p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .text_slide label {
        font-size: 20px;
    }
}

@media screen and (max-height: 700px) {
    .text_slide img {
        display: none;
    }

    .text_slide p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

@media screen and (max-width: 1600px) {
    .row_submenu .col-xs-2 {
        width: 20%;
    }

    /* .row_flex .col {
        flex: none;
        width: 20%;
    } */
}

@media screen and (max-width: 1440px) {
    .section_video {
        height: 810px;
    }
}

@media screen and (max-width: 1366px) {
    .row_submenu .col-xs-2 {
        width: 20%;
    }

    .section_video {
        height: 768px;
    }

    .slide_property button.slick-prev {
        left: -60px;
    }

    .slide_property button.slick-next {
        right: -60px;
    }
}

@media screen and (max-width: 1280px) {
    .section_video {
        height: 600px;
    }

    .container {
        width: 100%;
        padding: 0 50px;
    }

    .slide_pastwinner button.slick-next {
        right: -30px;
    }

    .slide_pastwinner button.slick-prev {
        left: -30px;
    }

    .nav_menu a {
        padding: 0 10px;
    }

    .text_slide {
        width: 500px;
    }

    .section_parallax {
        height: 400px;
    }

    .row_submenu .col-xs-2 {
        width: 25%;
    }

    .section_video {
        height: 720px;
    }

    .slide_property button.slick-prev {
        left: -40px;
    }

    .slide_property button.slick-next {
        right: -40px;
    }
}


@media screen and (max-width: 1200px) {
    .section_video {
        height: 675px;
    }
}


@media screen and (max-width: 1100px) {

    .nav_social li:nth-child(1),
    .nav_menu {
        display: none;
    }

    .section_slideshow:after,
    .section_slideshow:before {
        width: 150px;
    }

    .menu_mobile {
        display: block;
    }

    .section_intro .col-xs-4 {
        width: 100%;
    }

    .section_intro .col-xs-8 {
        width: 100%;
    }

    .images_intro {
        height: auto !important;
    }

    .images_intro img {
        height: 400px;
        margin: auto;
    }

    .details_intro {
        padding: 50px 0 0 0;
        text-align: center;
    }

    .section_intro {
        padding: 50px 0 100px;
    }

    .section_awardevent {
        padding: 200px 0 100px;
    }

    .details_awardevent {
        width: 100%;
    }

    .section_pastwinner,
    .section_property {
        padding: 200px 0 100px;
    }

    .brand_logo img {
        height: 140px;
    }

    .section_register {
        padding: 200px 0 150px;
    }

    .section_news {
        padding: 200px 0 0;
    }

    .row_news .col-xs-5,
    .row_news .col-xs-7 {
        width: 100%;
    }

    .row_news .col-xs-7 {
        padding-bottom: 50px;
    }

    .section_footer .col-xs-4 {
        width: 100%;
    }

    .row_footer .col-xs-4:nth-child(1) {
        display: none;
    }

    .address_contact {
        text-align: center;
    }

    .social_footer ul {
        display: inline-block;
    }

    .section_footer .col-xs-4:nth-child(2) {
        margin-bottom: 30px;
    }

    .section_footer {
        padding: 100px 0 0;
    }

    .sponser_partner {
        padding: 50px 0;
    }

    .copyright {
        margin-top: 50px;
        text-align: center;
    }

    .list_sponser img {
        height: 80px;
    }

    .copyright p>label {
        float: none;
    }

    .aboutus_award .col-xs-3 {
        width: 100%;
    }

    .aboutus_award .col-xs-9 {
        width: 100%;
    }

    .aboutus_award .images_intro {
        height: auto;
    }

    .aboutus_award .images_intro img {
        height: 400px;
        margin: auto;
    }

    .aboutus_award .images_intro.details_intro {
        padding: 50px 0 0;
        text-align: left;
    }

    .aboutus_award {
        margin-top: 50px;
    }

    .box_awardevent h3 {
        font-size: 24px;
    }

    .section_awardevent_aboutus {
        padding: 50px 0 150px;
    }

    .section_aboutus {
        padding: 50px 0;
    }

    .row_winner .col-xs-6 {
        width: 100%;
        padding: 0;
    }

    .images_winner {
        height: 500px;
    }

    .details_winner {
        height: auto !important;
        padding: 50px 0 0;
    }

    .section_winner {
        padding: 200px 0 0;
    }

    .row_newsinsights {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .section_newsinsights {
        padding: 50px 0 30px;
    }

    .row_awardsinfo li {
        width: 33%;
    }

    .row_photoawards .col-xs-8,
    .row_photoawards .col-xs-4 {
        width: 100%;
    }

    .row_photoawards .col-xs-4 .images_photoawards {
        width: 50%;
        float: left;
    }

    .row_photoawards .col-xs-4 .images_photoawards:nth-child(1) {
        padding-right: 10px;
        margin: 0;
    }

    .row_photoawards .col-xs-4 .images_photoawards:nth-child(2) {
        padding-left: 10px;
    }

    .section_awardinfo {
        padding: 50px 0;
    }

    .section_timeline {
        padding: 50px 0;
    }

    .row_timeline .col-xs-5 {
        width: 100%;
    }

    .row_timeline .col-xs-7 {
        width: 100%;
    }

    .details_timeline {
        padding: 50px 0 0;
    }

    .row_timeline li {
        display: block;
        float: left;
        width: 20%;
        padding: 0 5px !important;
    }

    .images_timeline {
        margin: auto;
    }

    .content_timeline {
        padding: 30px 0 0;
        text-align: center;
    }

    .images_timeline:after {
        width: 150%;
        height: 1px;
        left: auto;
        right: -150%;
        bottom: 0;
        top: 0;
    }

    .row_timeline ul {
        margin: 0;
        padding: 0;
        display: inline-block;
        width: 100%;
    }

    .row_awardcategories .col-xs-6 {
        width: 100%;
    }

    .row_awardcategories .col-xs-6 .box_awardcategories:nth-last-child(1) {
        border-bottom: 1px solid #353535;
        padding-bottom: 25px;
    }

    .section_generalcriteria {
        padding: 50px 0 150px;
    }

    .section_generalcriteria .col-xs-6 {
        width: 100%;
    }

    .section_generalcriteria .col-xs-6:nth-last-child(1) {
        margin-top: 30px;
    }

    .images_photoawards_info {
        height: 200px;
    }

    .photo_awardsinfo .col-xs-4 {
        padding: 10px;
    }

    .row_photoawardsinfo {
        margin: -10px;
    }

    .award_winner_info {
        padding: 50px 0;
    }

    .images_thailandaward {
        height: 450px;
    }

    .section_newsinsights_info {
        padding: 80px 0 30px;
    }

    .images_newsinsights_info iframe {
        height: 600px;
    }

    .section_gallery {
        padding: 200px 0 150px;
    }

    .images_gallery {
        height: 180px;
    }

    .nav_social {
        margin-right: 50px;
    }
}

@media screen and (max-width: 991px) {
    .register_form {
        width: 100%;
    }

    .slide_pastwinner li,
    .list_sponser li {
        width: 25%;
        display: inline-block;
        float: none;
    }

    .slide_pastwinner ul,
    .list_sponser ul {
        font-size: 0;
        text-align: center;
    }

    .text_slide label {
        font-size: 24px;
    }
}


@media screen and (max-width: 820px) {
    .text_slide p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .text_slide label {
        font-size: 20px;
    }

    .slide_pastwinner img {
        height: 90px;
    }

    .section_head {
        padding: 0 30px;
    }

    .container {
        padding: 0 30px;
    }

    .nav_slideshow {
        right: 30px;
        bottom: 30px;
    }

    .text_slide {
        padding: 0 100px 30px 30px;
    }

    .button_container {
        right: 30px;
    }

    .brand_logo {
        left: 30px;
    }

    .section_parallax label {
        font-size: 30px;
    }

    .section_parallax {
        height: 300px;
    }

    .row_pr .clearfix {
        display: inline-block;
    }

    .section_awardevent_aboutus .box_awardevent {
        padding: 30px;
    }

    .section_awardevent_aboutus .box_awardevent .details_awardevent {
        margin: 30px 0 0;
    }

    .row_newsinsights {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .images_newsinsights {
        height: 400px;
    }

    .form_contact {
        width: 100%;
    }

    .form_contact form {
        margin-top: 30px;
    }

    .box_awardinfo {
        width: 150px;
        height: 150px;
    }

    .images_photoawards {
        height: 400px;
    }

    .row_timeline li label {
        font-size: 20px;
    }

    .images_half_photoawards {
        height: 250px;
    }

    .images_photoawards_info {
        height: 150px;
    }

    .photo_awardsinfo {
        padding: 0 0 100px;
    }

    .section_video {
        height: 433px;
    }

    .section_aboutus h1 {
        font-size: 24px;
    }

    .images_newsinsights_info iframe {
        height: 500px;
    }

    .images_gallery {
        height: 130px;
    }
}

@media screen and (max-width: 640px) {
    .section_video {
        height: 300px;
    }

    .images_intro img {
        height: 300px;
    }

    h1 {
        font-size: 30px;
    }

    h2,
    .section_pr h2,
    .section_winner h2,
    .section_awardevent_aboutus .box_awardevent h2,
    .section_awardcategories h2,
    .section_timeline h2,
    .section_generalcriteria h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 18px;
    }

    .details_awardevent label {
        position: initial;
        float: none;
        margin-top: 5px;
        width: 100%;
        text-align: left;
    }

    .slide_pastwinner li,
    .list_sponser li {
        width: 50%;
    }

    .row_input .col-xs-6,
    .row_input .col-xs-12 {
        width: 100%;
    }

    .images_news,
    .images_winner {
        height: 200px;
    }

    .row_news li,
    .row_news li a {
        display: inline-block;
    }

    .row_news li .images_news {
        width: 100%;
        height: 200px;
    }

    .row_news li .details_news {
        padding: 30px 0 0;
        height: auto !important;
    }

    .row_news .col-xs-7 {
        padding-bottom: 30px;
    }

    .list_sponser li {
        padding: 10px;
    }

    .g-recaptcha {
        transform: scale(0.8) !important;
        -webkit-transform: scale(0.8) !important;
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        padding-left: 20px;
    }

    .text_slide img {
        height: 150px !important;
        margin: 0 auto;
    }

    .text_slide p {
        display: none;
    }

    .text_slide .btn_moredetails,
    .text_slide span,
    .text_slide label {
        display: none;
    }

    .text_slide {
        width: auto;
        padding: 0 0 30px 30px;
    }

    .text_slide:before,
    .text_slide:after,
    .section_slideshow:before,
    .section_slideshow:after {
        content: none;
    }

    .nav_social li {
        padding: 0 5px;
    }

    .nav_social .images_icon {
        width: 18px;
        height: 18px;
    }

    .brand_logo img {
        height: 100px;
    }

    .scroll_head .brand_logo img {
        height: 80px;
    }

    .section_slideshow,
    .slide_slideshow,
    .slide_slideshow img,
    .text_slide {
        height: 100vh;
    }

    .section_property,
    .section_generalcriteria,
    .section_awardevent_aboutus,
    .section_intro,
    .section_awardevent,
    .section_pastwinner,
    .section_register {
        clip-path: polygon(0 0, 100% 0%, 100% 95%, 50% 100%, 0 95%);
        -webkit-clip-path: polygon(0 0, 100% 0%, 100% 95%, 50% 100%, 0 95%);
    }

    .section_awardevent_aboutus:before,
    .section_awardevent:before,
    .section_pastwinner:after {
        clip-path: polygon(100% 95%, 53% 100%, 46.5% 100%, 100% 94.5%);
        -webkit-clip-path: polygon(100% 95%, 53% 100%, 46.5% 100%, 100% 94.5%);
    }

    .section_property:after,
    .section_generalcriteria:before,
    .section_pr:before,
    .section_intro:before,
    .section_register:before {
        clip-path: polygon(0 94.5%, 54% 100%, 50% 100%, 0 95%);
        -webkit-clip-path: polygon(0 94.5%, 54% 100%, 50% 100%, 0 95%);
    }

    .section_news:before {
        clip-path: polygon(50% 99.8%, 100% 94.8%, 100% 95%, 50% 100%, 0 95%, 0 94.8%);
        -webkit-clip-path: polygon(50% 99.8%, 100% 94.8%, 100% 95%, 50% 100%, 0 95%, 0 94.8%);
    }

    .details_awardevent h3>span {
        font-size: 16px;
    }

    .list_sponser {
        margin-top: 20px;
    }

    .section_aboutus {
        background-size: 1000px;
    }

    .section_parallax:before,
    .section_parallax:after {
        width: 170px;
        height: 100px;
    }

    .section_aboutus h1 {
        font-size: 24px;
    }

    .section_aboutus h1>label {
        font-size: 18px;
    }

    .aboutus_award .images_intro img {
        height: 300px;
    }

    .aboutus_award ul {
        padding: 0 0 0 15px;
    }

    .nav-tabs.nav-tabs-dropdown,
    .nav-tabs-dropdown {
        border-bottom: 1px solid #ffffff26;
        border-radius: 0;
        overflow: hidden;
        position: relative;
        width: 100%;
    }

    .nav-tabs.nav-tabs-dropdown::after,
    .nav-tabs-dropdown::after {
        content: '';
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 7px solid #ffffff;
        position: absolute;
        left: auto;
        right: 20px;
        top: 20px;
        margin: auto;
        transition: all 0.25s;
    }

    .nav-tabs-dropdown a {
        border-bottom: 1px solid #04234121 !important;
        text-align: left;
    }

    .nav-tabs.nav-tabs-dropdown.open a,
    .nav-tabs-dropdown.open a {
        position: relative !important;
        display: block;
    }

    .nav-tabs.nav-tabs-dropdown.open>li.active>a,
    .nav-tabs-dropdown.open>li.active>a {
        background: var(--secondary) !important;
    }

    .section_portfolio .nav li.active a {
        padding: 10px 15px;
    }

    .nav-tabs.nav-tabs-dropdown li,
    .nav-tabs-dropdown li {
        display: inline;
        width: 100%;
        padding: 0 !important;
        vertical-align: bottom;
        margin: 0 !important;
    }

    .nav-tabs.nav-tabs-dropdown>li>a,
    .nav-tabs-dropdown>li>a {
        position: absolute !important;
        top: 0;
        left: 0;
        margin: 0;
        width: 100%;
        height: 100%;
        display: inline-block;
        border-color: transparent;
        background: #ffffff !important;
        padding-right: 30px;
        color: #000000;
    }

    .nav-tabs.nav-tabs-dropdown>li>a:focus,
    .nav-tabs-dropdown>li>a:focus,
    .nav-tabs.nav-tabs-dropdown>li>a:hover,
    .nav-tabs-dropdown>li>a:hover,
    .nav-tabs.nav-tabs-dropdown>li>a:active,
    .nav-tabs-dropdown>li>a:active {
        border-color: transparent;
    }

    .nav-tabs.nav-tabs-dropdown>li.active>a,
    .nav-tabs-dropdown>li.active>a {
        display: block;
        border-color: transparent;
        position: relative !important;
        z-index: 0;
        background: var(--secondary) !important;
    }

    .nav-tabs.nav-tabs-dropdown>li.active>a:focus,
    .nav-tabs-dropdown>li.active>a:focus,
    .nav-tabs.nav-tabs-dropdown>li.active>a:hover,
    .nav-tabs-dropdown>li.active>a:hover,
    .nav-tabs.nav-tabs-dropdown>li.active>a:active,
    .nav-tabs-dropdown>li.active>a:active {
        border-color: transparent;
    }

    .box_awardevent h3 {
        font-size: 20px;
    }

    .section_pr .tab-content img {
        height: 30px;
    }

    .section_winner {
        padding: 200px 0 0;
    }

    .images_newsinsights {
        height: 230px;
    }

    .section_parallax label {
        font-size: 26px;
    }

    .form_contact .g-recaptcha {
        padding-left: 0;
    }

    .section_newsinsights {
        padding: 50px 0 0;
    }

    .row_awardsinfo li {
        width: 100%;
    }

    .row_awardsinfo {
        margin: 50px 0 50px;
    }

    .row_awardsinfo li {
        padding: 30px 0 !important;
    }

    .row_awardsinfo li:nth-last-child(1),
    .row_awardsinfo li:nth-last-child(2) {
        margin: 0;
    }

    .images_photoawards {
        height: 250px;
    }

    .images_half_photoawards {
        height: 130px;
    }

    .row_timeline li {
        width: 100%;
        text-align: left;
        display: flex;
        padding: 25px 0 !important;
    }

    .images_timeline {
        margin: auto 0;
    }

    .content_timeline {
        padding: 0 0 0 30px;
        text-align: left;
    }

    .images_timeline:after {
        width: 1px;
        height: 120%;
        left: 0;
        right: 0;
        bottom: -120%;
        top: auto;
    }

    .row_timeline {
        margin-top: 30px;
    }

    .row_timeline li:nth-last-child(1) {
        padding-bottom: 0 !important;
    }

    .box_awardcategories {
        display: block;
    }

    .images_awardcategories {
        text-align: center;
    }

    .images_awardcategories .images_icon {
        margin: auto auto 30px;
    }

    .details_awardcategories {
        padding: 0;
    }

    .section_register_award {
        padding: 200px 0 100px;
    }

    .images_thailandaward {
        height: 250px;
    }

    .section_thailandaward .nav-pills {
        margin: auto auto 30px;
    }

    .details_thailandaward {
        padding: 30px 0 0;
    }

    .section_thailandaward .nav-pills>li>a {
        border-radius: 0;
        padding: 10px;
    }

    .section_thailandaward .nav-pills>li.active>a {
        color: #ffffff;
    }

    .section_thailandaward .nav-pills>li>a:before,
    .section_thailandaward .nav-pills>li>a:after,
    .section_thailandaward .nav-pills:before {
        content: none;
    }

    .text_onimages h3 {
        font-size: 16px;
    }

    .text_onimages {
        font-size: 14px;
    }

    .photo_awardsinfo .col-xs-4 {
        width: 50%;
    }

    .images_photoawards_info {
        height: 120px;
    }

    .row_thailandaward .details_awardcategories {
        text-align: center;
    }

    .row_generalcriteria {
        margin: 30px -25px 0;
    }

    .none_content {
        display: none;
    }

    .border_form {
        padding: 20px;
    }

    .details_awardevent {
        margin-top: 30px;
    }

    .register_form {
        padding: 20px;
    }

    .section_video {
        height: 233px;
    }

    .photo_pc,
    .text_pc {
        display: none !important;
    }

    .photo_mobile,
    .text_mobile,
    .text_slide.text_mobile p {
        display: block;
    }

    .text_mobile {
        background: #00000099;
        height: auto;
        bottom: 0;
        top: auto;
        text-align: center;
        padding: 30px;
    }

    .text_slide.text_mobile .btn_moredetails,
    .text_slide.text_mobile span,
    .text_slide.text_mobile label {
        display: block;
    }

    .text_slide.text_mobile .btn_moredetails {
        margin: 15px auto 0;
        padding: 10px 20px;
    }

    .text_slide.text_mobile img {
        display: none;
    }

    .text_slide.text_mobile p {
        font-size: 14px;
    }

    .text_slide.text_mobile label {
        font-size: 18px;
    }

    .nav_slideshow {
        display: none;
    }

    .images_newsinsights_info {
        padding: 30px 0;
    }

    .section_aboutus h1 {
        font-size: 18px;
    }

    .details_newsinsightsinfo h2 {
        font-size: 18px;
    }

    .title_newsinsightsinfo {
        padding: 0 0 10px 0;
    }

    .row_news li img {
        width: 100%;
        height: 200px;
    }

    .row_news li a {
        display: inline-grid;
    }

    .row_news li .details_news p {
        -webkit-line-clamp: none;
    }

    .details_newsinsights h3 {
        font-size: 18px;
    }

    .images_newsinsights_info iframe {
        height: 250px;
    }

    .row_news li .details_news,
    .row_news .col-xs-7 li .images_news {
        width: 100% !important;
    }

    .slide_property .slide {
        padding: 0;
    }

    .row_photogallery .col-xs-3 {
        width: 50%;
    }

    .section_gallery {
        padding: 200px 0 120px;
        clip-path: polygon(0 0, 100% 0%, 100% 95%, 50% 100%, 0 95%);
        -webkit-clip-path: polygon(0 0, 100% 0%, 100% 95%, 50% 100%, 0 95%);
    }

    .section_gallery:before {
        clip-path: polygon(0 94.6%, 53% 100%, 50% 100%, 0 95%);
        -webkit-clip-path: polygon(0 94.6%, 53% 100%, 50% 100%, 0 95%);
    }
}


@media screen and (max-width: 414px) {}


@media screen and (max-width: 375px) {
    .section_video {
        height: 202px;
    }

}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
    .list_sponser img {
        height: 50px;
    }

    .slide_pastwinner img {
        height: 70px;
    }

    .register_form {
        padding: 15px;
    }

    .border_form {
        padding: 30px 15px;
    }

    .g-recaptcha {
        transform: scale(0.6) !important;
        -webkit-transform: scale(0.6) !important;
        /*padding-left: 10px;*/
    }

    .section_register {
        overflow: hidden;
        width: 100%;
    }
}